umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- File List
- File Members

Classes
docwindow.cpp File Reference
`#include "docwindow.h"`
`#include "associationwidget.h"`
`#include "debug_utils.h"`
`#include "folder.h"`
`#include "icon_utils.h"`
`#include "uml.h"`
`#include "umldoc.h"`
`#include "umlobject.h"`
`#include "umlscene.h"`
`#include "umlwidget.h"`
`#include <ktextedit.h>`
`#include <KLocalizedString>`
`#include <QCheckBox>`
`#include <QLabel>`
`#include <QGridLayout>`
`#include <QVBoxLayout>`

## Classes
class | ModifiedWidget